<?php

session_start() ;
if(!session_is_registered("login_true_admin")){
echo "<meta http-equiv='refresh' content='0; url = index.php'>" ;
exit() ;
}

if(isset($delete)) {
include("../config.inc.php") ;
mysql_select_db($db) ;

$sql = "delete from member where member_id='$member_id'" ;
//echo  $sql;
$result = mysql_query($sql) ;
?>

<html>
<head>
<title>ลบสมาชิกออกจากระบบ</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874">
</head>

<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<div align="center">
  <p>&nbsp;</p>
  <p>
<?php
if($result) {
echo "<center><font size='3' face='MS Sans Serif'>ระบบได้ลบสมาชิกหมายเลข $member_id ออกจากระบบเรียบร้อยแล้วครับ" ;
echo "<br><br>กรุณารอซักครู่ ระบบกำลังจะพาคุณกลับสู่หน้าหลัก</font></center>" ;
echo "<meta http-equiv='refresh' content='5;url=member_detail.php'>" ;
exit() ;
}
else {
echo "<center><font size='3' face='MS Sans Serif'>ไม่สามารถลบสมาชิกหมายเลข $id ออกจากระบบได้ครับ กรุณาตรวจสอบระบบ</font></center>" ;
echo "<meta http-equiv='refresh' content='2;url=member_detail.php'>" ;
exit() ;
}

?>


</p>
</div>
</body>
</html>
<?php } ?>